<template lang="pug">
.x-castor-info
  .d-flex.justify-content-start
    h3 {{ zone }}
    h3(v-if='runNumber').ml-4.text-muted Current Run: {{ runNumber }}
  hr.bg-white.mt-0
  nav(aria-label='breadcrumb').m-0.p-0
    ol.breadcrumb.m-1
      li.breadcrumb-item(aria-current='page') Statistics
  RFMStats(:zone='zone' @run-change="(newRun) => runNumber = newRun")
  nav(aria-label='breadcrumb').m-0.p-0
    ol.breadcrumb.m-1
      li.breadcrumb-item(aria-current='page') Files
  RFMergerFilesView.m-0.p-0(:dns='dns' :showControls='false' :showIgnoredField='false'
    initialSortDir='desc' initialSort='index' :initialPageSize='10')
</template>

<script>

export { default } from './CastorInfo.vue.js';

</script>
